Trader - Bug #218

bt trader:edited admin deatils displaying new adding "add admin "page.

09/16/2020 02:11 PM - Smita Pujar

Status: New Start date: 09/16/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: BT Severity: 4-Low
Description

1.go to trader web

2.click on usermanagement

3.click on already created admin edit button
4.click on back button

5.click on add admin button

6.already created admin edited page is displaying

add admin

1.go to trader web

2.click on usermanagement
3.click on add admin

4 fill it and click on back

5.again click on add admin
6.previous entered data showing

Expected result:
1.add admin new form display
2.pervious enetred data should be clear

Actual result:
edited admin details is showing in add admin page.
2.previous data still its shwoing.

History

#1 - 09/16/2020 02:11 PM - Smita Pujar
- File Screenshot (195).png added

#2 - 09/18/2020 08:15 AM - Smita Pujar

- Description updated

#3 - 09/18/2020 08:19 AM - Smita Pujar

- Description updated

#4 - 09/26/2020 05:22 AM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#5 - 10/14/2020 09:47 AM - Dwarakanatha Reddy
- Priority changed from 3-High to 4-Medium
